
:root {
    scroll-behavior: inherit;
    --primary-color: #27304b;
    --secondary-color: #f15e42;
    --accent-color: #fb8f5f;
    --main-dark-color: #1c2339;
}



.goshala-logo{

}
.goshala-logo img{

}
.slide{
	height: 700px !important;
}
.slide img{
height: 100%;
}

.manubar {
    /*width: 156px;*/
    text-align: center;
}
.navbar-nav .nav-item {
    padding: 0px 29px !important;
}

.navbar {
    padding: 0px 0;
}
.top-bg{
	background: #ed111ad9 !important;
    color: #fff;
}
.top-bar-right .contact-info svg {
    
    color: #ffffff !important;
}

.abt{

}
.abt img{

}

.top-bar-right .contact-info div {
    
    margin-left: 24px;
}

.content-slide{
	font-size: 45px;
    color: #1f0e0e;
    font-family: sans-serif;
    font-weight: 800;
  /*  margin-top: 30px;*/
    background: #ed1c24;
    padding: 10px 0;
    display: none;
}




.heade-bg{
	/*background: #ff6215a3 !important;*/
	background: linear-gradient(179deg,#ff7400d1 28.12%,#f9171773) !important;

}
.navbar-nav .nav-link {
    color: #fff;
    font-size: 18px !important;
}

.bg-green {
    background: #ed1c24 !important;
    box-shadow: none !important;
}
.btn-shadow.bg-green {
    /*box-shadow: 0 4px 13px 0 rgb(240 52 60);*/
    border-radius: 3px;
}

.navbar-nav .nav-item:hover .nav-link, .navbar-nav .active .nav-link, .navbar-nav .active .nav-link:hover, .navbar-nav .nav-link:hover {
    color: #161515 !important;
}

.txt-green {
    color: #e46517!important;
}

.about-us-wrap:before {
    
    background: #e87424;
   
}

.about-us-wrap {
    background: #e87424;
   
}

.about-left {
    
    background-color: #e87424;
    
}

.bg-img {
	
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    
    box-shadow: 0 0 20px 0 rgb(240 52 60);
    
}

.about-home-one-img {
    background: url(../images/cow1.png) no-repeat center center;
    background-size: cover;
    height: 100%;
    position: relative;
}
#body-content {
    overflow-y: unset !important;
}


section.wide-tb-150.bg-snow.pos-rel.bg-navy-blue {
    padding: 60px 0 60px 0;
}
section.wide-tb-150.bg-snow.pos-rel.bg-navy-blue {
    background-image: none;
}

.testimonial-rounded .owl-carousel .owl-nav button.owl-prev {
    left: -45px;
}
.testimonial-rounded .owl-carousel .owl-nav button.owl-next {
    right: -45px;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    
    height: 41px;
    width: 41px;
    
}


.breadcrumbs-page {
    background-image: url(../images/abt-bg.png);
    
}


.blog-wrap .title {
    font-size: 1.5rem;
    margin-bottom: 7px;
    text-align: start;
}

table tr th {
    font-size: 27px !important;
    text-align: left;

}
table tr td {
    font-size: 27px !important;
    text-align: left;

}

.scan{
	width: 250px;
}
.scan img{
	width: 100%;
}
.donate{
	font-weight: 700
	font-size:25px;
}

.footer-heading:after {
   
     background: none; 
}
.logos{

}
.logos img{

}
.callout-style-side-img .text-callout .heading h3 {
    
    font-size: 1.575rem;
    
}

.slider-news{
    height:450px !important;
}
.swiper-slide img{
    height:100%;
}

.bank-popup{
    width:800px !important;
    height:750px !important;
}

.bank-dtls{
    /*width:850px;*/
}
.bank-dtls img{
    width:100%;
}
.close-btn {
    position: absolute;
    font-size: 38px;
    color: #111;
    top: -14px;
    left: 4px;
}

.heading-main {
    
     margin-bottom: 0px; 
}
.cow-dls{
    font-size:20px;
    color:#111;
}
.timing{
    font-weight:600;
    font-size:22px;
    width:100%;
}
.home-intro .top-bar-right a {
    color: #fff;
    font-size: 18px;
}

.top-logo{
    
}

.mobile-logo{
   
}
.mobile-logo img{
    
} 
.cnt-number {
    background: #fe8f45;
    padding: 10px 0px 10px 15px;
    margin-bottom: 10px;
}
.cnt-number span{
    
}
.cnt-number span a{
    font-weight:700;
    color:#111;
}
.cnt-number span a:hover{
    color:#fff;
}
.jaymataa{
    
}
.jaymataa strong{
    background: #fe9055;
    font-size: 22px;
    padding: 10px 10px 10px 10px;
    color: #1f1f1f;
}  

.jaymata{
    
}

.jaymata strong{
   background: #fe9055;
    font-size: 22px;
    padding: 10px 10px 10px 10px;
    color: #1f1f1f; 
}

.abt-text{
    
}

.abt-text ul {
    
}
.abt-text ul li{
    
    margin-top: 15px;

}

.abt-text ul li::before{
    color:#111;
}

.icons-listing li::before {
    position: absolute;
    left: 0;
    top: -1px;
    font-size: 16px;
    content: "\eaa0";
    font-family: IcoFont!important;
    background: #fff;
    padding: 2px 2px 0px 2px;
    border-radius: 50%;
}
.icons-listing li:hover {
    color:#fff;
}

.read-more {
    
}
.read-more a {
    background: #0b0a0a;
    padding: 10px 30px 10px 30px;
    color: #fff;
    border-radius: 0px;
}
.read-more a:hover{
    background:#fff;
    color:#111;
    transition:2s;
    font-weight:500;
   
}

.vision-title{
    font-size: 32px;
}
.light-mode.heading-main small {
 
  font-size: 24px;
}
.our-mission{
    
}

.our-mission p {
    text-align: justify;
    line-height: 38px;
}
.imgm{
    
}
.imgm img{
    
}

.b-text{
    
    line-height: 35px;
    margin-top: 22px;
    font-size: 18px;
    text-align: justify;
}
.ram-img{
    width:850px;
}
.ram-img img{
    
}

/*=========================MEDIA QUERY=================*/
@media(max-width: 1366px){

.navbar-nav .nav-item {
  padding: 0px 20px !important;
}


	.buttons {
 
  /*padding: 2.2% 5.5%;*/
  padding:5px 25px 5px 25px !important;
  
 font-size:15px !important;
}

.callout-style-side-img .text-callout .heading h3 {
    font-size: 1.575rem;
}

.goshala-logo {
    width: 130px !important;
}

.navbar-nav .nav-link {
    color: #fff;
    font-size: 12px !important;
}

}
@media (max-width: 991px){

	.navbar-collapse .dropdown-menu, .nav-item.dropdown.megamenu .menu-back-div {
	   
	        max-width: auto !important;
	    }
	
	.logo-footer img{
	    	/*margin-top: 92px;*/
	}
	
	.jaymata strong {
    
    position: relative;
    top: -73px;
}
.footer-heading {
 
  text-align: start;
  margin:0px;
}

.wide-tb-50 {
  
  padding-bottom: 0px;
}
    
}

@media(max-width: 767px){
	.slide {
    height: 232px !important;
}

.wide-tb-150 {
    padding-top: 40px;
    padding-bottom: 150px;
}

.wide-tb-100 {
    padding-top: 0px !important;
    padding-bottom: 100px;
}

.logoo-2{
	display: none;
}
	
.popup-box {
    
    top: 46% !important;
    
  }
  	
	.logo-footer img{
	    	/*margin-top: 92px;*/
	}
    
    .jaymata strong {
    
    position: relative;
    top: -73px;
}
footer [class*="col-"] {
    margin-bottom: 0px;
  }	
}

@media(max-width: 420px){
		
	
	
	.jaymata strong {
    
    position: relative;
    top: -73px;
}
	
}